View Issue Details

IDProjectCategoryView StatusLast Update
0000033Main CAcert Websitewebsite contentpublic2013-01-13 14:33
Reporterhomer Assigned To 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Fixed in Version2006 
Summary0000033: #0008: Contact Us Page (Forms)
DescriptionRegarding https://www.cacert.org/index.php?id=11

Problem: Form looks unstructured.

Solution: Change forms from

<form method="post" action="/index.php">
<input type="hidden" name="oldid" value="11">
<input type="hidden" name="support" value="yes">
Your Name: <input type="text" name="who">

Your Email: <input type="text" name="email">

Subject: <input type="text" name="subject">

<textarea name="message" cols="40" rows="10"></textarea>

<input type="submit" name="process" value="Send">
</form>



to

<form method="post" action="/index.php">
  <input type="hidden" name="oldid" value="11">
  <input type="hidden" name="support" value="yes">

  <table border="0">
    <tr><td>Your Name: </td><td><input type="text" name="who"></td></tr>
    <tr><td>Your Email: </td><td><input type="text" name="email"></td></tr>
    <tr><td>Subject: </td><td><input type="text" name="subject"></td></tr>
    <tr><td colspan="2"><textarea name="message" cols="40" rows="10"></textarea></td></tr>
    <tr><td colspan="2"><input type="submit" name="process" value="Send"></td></tr>
  </table>
</form>

Same for the second contact form which just has one of the type=hidden lines removed.
Additional InformationComments

Christ set status to Open with patch, 2005-06-16
TagsNo tags attached.
Reviewed by
Test Instructions

Activities

duane

2006-08-16 19:05

developer   ~0000549

patch applied...

bluec

2006-08-16 19:23

manager   ~0000559

Cheers.

Issue History

Date Modified Username Field Change
2005-09-06 19:49 homer New Issue
2006-08-16 19:05 duane Status new => needs work
2006-08-16 19:05 duane Assigned To => homer
2006-08-16 19:05 duane Status needs work => solved?
2006-08-16 19:05 duane Fixed in Version => production
2006-08-16 19:05 duane Resolution open => fixed
2006-08-16 19:05 duane Note Added: 0000549
2006-08-16 19:23 bluec Note Added: 0000559
2006-08-16 19:23 bluec Assigned To homer =>
2006-08-16 19:23 bluec Status solved? => closed
2006-08-16 19:23 bluec Description Updated
2013-01-13 14:33 Werner Dworak Fixed in Version => 2006
2013-01-13 14:33 Werner Dworak Description Updated View Revisions